<!DOCTYPE HTML>
<html class="no-js" lang="de">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="keywords" content="">
<title>Nadiya Parao</title>
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css" rel="stylesheet">
<link rel="stylesheet" href="css/custom.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.transitions.css">


</head>
<body>     

<!-- Start Content -->
<div class="section">


<section class="testimonail-sec">
        <div class="container-fluid">

                <h2 class="Testimonials-hd">
                    TESTIMONIALS
                </h2>
                <h4 class="Testimonials-txt-hd">
                Lorem Ipsum is simply dummy text of the printing
                </h4>
                </div>
                <div class="test-box">
                    <div class="row">
                        <div class="col-md-5">
                            <h3 class="testimonail-txt">
                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                                     Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.
                            </h3>
                        </div>
                        <div class="col-md-7">
                            <div id="testimonial-slider" class="owl-carousel">
                                <div class="testimonial">
                                        <div class="pic">
                                                <img src="images/client1.jpg" alt="">
                                            </div>
                                            <h3 class="title">Jhon Deo</h3>
                                            <h4 class="dest-txt">Lorem Ipsum</h4>
                                    <p class="description">
                               
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                                            Lorem Ipsum has been the industry's  dummy text ever since the 1500s.
                                     </div>
                                     <div class="testimonial">
                                            <div class="pic">
                                                    <img src="images/client2.jpg" alt="">
                                                </div>
                                                <h3 class="title">Jhon Deo</h3>
                                                <h4 class="dest-txt">Lorem Ipsum</h4>
                                        <p class="description">
                                   
                                                Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                                                Lorem Ipsum has been the industry's  dummy text ever since the 1500s.
                                         </div>
                                <div class="testimonial">
                                        <div class="pic">
                                                <img src="images/client2.jpg" alt="">
                                            </div>
                                            <h3 class="title">Jhon Deo</h3>
                                            <h4 class="dest-txt">Lorem Ipsum</h4>
                                    <p class="description">
                              
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                                            Lorem Ipsum has been the industry's  dummy text ever since the 1500s.
                                      </div>
                            </div>
                        </div>
                    </div>
                </div>
</section>

</div>
<!-- End Content -->

<!-- START JAVASCRIPT -->

<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>

<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js"></script>
<script>
    $(document).ready(function(){
    $("#testimonial-slider").owlCarousel({
        items:1,
        itemsDesktop:[1000,1],
        itemsDesktopSmall:[979,1],
        itemsTablet:[769,1],
        pagination:true,
        transitionStyle:"goDown",
        autoplay:true
    });
});
</script>

</body>
</html>
